<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--region Cores do tema -->
    <color name="colorPrimary">#03A9F4</color>
    <color name="colorPrimaryDark">#0288D1</color>
    <color name="colorAccent">#9E9E9E</color>
    <!--endregion-->

    <!--region Cores de Dados -->
    <color name="cor_1">#FF6978</color>
    <color name="cor_2">#B1EDE8</color>
    <color name="cor_3">#6D435A</color>
    <color name="cor_4">#F0E100</color>
    <color name="cor_5">#FB5607</color>
    <color name="cor_6">#3A86FF</color>
    <!--endregion-->
</resources>
